@media screen and (max-width: 790px) {

.td_delete {
  display: none;
}
.del {
  display: none;
}
table {
 min-width: 100%;
 font-size: 90%;
}
.konteiner {
  min-width: 98%;
}
.logo {
 min-width: 100%;
}
.bloc_67_100 {
 min-width: 100%;
}
.kontakt {
 min-width: 100%;
 font-size: 90%;
}
.bloc_33_del {
  display: none;
}

.bloc_pict {
 min-width: 100%;
}
.bloc_text {
 min-width: 100%;
}
.bloc_pict_v_ryad {
 min-width: 100%;
}
.bloc_pict_33 {
 min-width: 100%;
}

.bloc_text_67 {
 min-width: 100%;
}

.bloc_50_100 {
 min-width: 100%;
}


div.bloc_vibora {
  margin: 10% 0%;
}

/* ------ Модальное окно почтовой формы ----------*/
.modalemail > div {
 font-size: 90%;
 min-width: 80%;
}

.modalemail font b {
 font-size: 80%;
}

#otstyp {
  margin-left: 10px; /* Отступ слева */
}

}




/* ------------ обычный вид ----------- */
html {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  background-image: url("../_index/gaz_fon3.jpg");
}

h1 {
  color: #FF0000;
  text-shadow: 2px 2px 4px #505050;
}

h2 {
  color: #FF0000;
  text-shadow: 2px 2px 2px #505050;
}
p {
  text-indent: 20px;
  margin: 0;
}

ul {
/*  padding: 0;   Убираем поля */
  margin-left: 10px; /* Отступ слева */
}

a {
  text-decoration: none;
  color: black;
}

a.yvelicyenie:hover {
  cursor: zoom-in;
   }

.na_ves_blok {
  display: inline-block;
  width: 100%;
  padding: 3% 0;
  margin: 0;
}

.krohka {
  color: #808080;
  text-decoration: none;
}

.konteiner {
  width: 94%;
  max-width: 1440px;
  margin: 0 auto;
  clear: both;
      }

.logo {
 float: left;
 padding: 0px;
 margin: 0px;
 width: 67%;
 border: 0;
 box-sizing: border-box;
 text-align: center;
       }

.kontakt {
 float: left;
 padding: 0px;
 margin: 0px;
 width: 33%;
 border: 0;
 box-sizing: border-box;
 text-align: center;
       }

.bloc_pict {
 float: left;
 padding: 0px;
 margin: 0px;
 width: 30%;
 border: 0;
 box-sizing: border-box;
 text-align: center;
}

.bloc_text {
 float: left;
 padding: 0 3%;
 margin: 0px;
 width: 70%;
 border: 0;
 box-sizing: border-box;
}

.bloc_vibora {
  display: inline-block;
  width: 98%;
  margin: 3% 1%;
  padding: 2% 1%;
  box-sizing: border-box;
  border-radius: 10px;
  box-shadow: 4px 4px 5px #666666;
  border: 1px solid #808080;
  background-color: #f8f8f8;
  background: url(../_index/boltik.png) no-repeat top right, url(../_index/boltik.png) no-repeat bottom right, url(../_index/boltik.png) no-repeat top left, url(../_index/boltik.png) no-repeat bottom left, url(../_index/gaz_fon4.jpg);
}

.bloc_pict_33 {
  display: inline-block;
 float: left;
 padding: 0px;
 margin: 0px;
 width: 32%;
 border: 0;
 box-sizing: border-box;
}

.bloc_text_67 {
  display: inline-block;
 float: left;
 padding: 1%;
 margin: 1%;
 width: 66%;
 border: 0;
 box-sizing: border-box;
}

.bloc_pustota {
 clear: both;
 padding: 0px;
 margin: 0px;
 width: 100%;
 border: 0;
}

.center {
 text-align: center;
}

.bloc_pict_v_ryad {
 float: left;
 padding: 5px;
 margin: 0px;
 width: 33%;
 border: 0;
 box-sizing: border-box;
 text-align: center;
}

.bloc_50_100 {
 float: left;
 padding: 1%;
 margin: 2% 1%;
 width: 48%;
 border: 0;
 box-sizing: border-box;
  border-radius: 10px;
  box-shadow: 4px 4px 5px #666666;
  border: 1px solid #cbcbcb;
}

.pict {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
  /*box-shadow: 4px 4px 5px #666666;*/
  /*box-shadow: 3px 3px 8px #666666 inset, -1px -1px 4px #666666 inset;*/
  border: 0;
  margin: 0;
}

.bloc_vibora .pict:hover {
  box-shadow: 4px 4px 5px #666666;
}
.bloc_vibora .pict:active {
  box-shadow: -2px -2px 3px #484848;
}


img {
  max-width: 100%;
  height: auto;
}





.ikonka {
  text-align: center;
  align: center;
  padding: 0;
  width: 48px;
  height: 48px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
  box-sizing: border-box;
}
.ikonka:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}
.ikonka:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}
.ikonka IMG {
 margin: 8px;
}

.foto {
 position: relative;
 left: 24px;
 bottom: 24px;
}





.knopka3 {
  display: inline-block;
  clear: both;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: black;
  font-size: 105%;

  padding: 8px 16px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}

.knopka3:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}

.knopka3:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}

.razmer_knopki {
  width: 70%;
  margin: 10px 0px;
}



/* ------ Модальное окно заявки ----------*/

.modalemail {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
   background: rgba(0,0,0,0.5);
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: none;
 pointer-events: none;
overflow-y: auto;
}

.modalemail:target {
 display: block;
 pointer-events: auto;
}
 
.modalemail > div {
 max-width: 50%; 
 position: relative;
 margin: 14px auto;
 padding: 15px 20px 15px 20px;
 border-radius: 10px;
 background: #fff;
 background: -moz-linear-gradient(#fff, #999);
 background: -webkit-linear-gradient(#fff, #999);
 background: -o-linear-gradient(#fff, #999);
}

.close {
 background: #606061;
 color: #FFFFFF;
 line-height: 25px;
 position: absolute;
 right: -12px;
 text-align: center;
 top: -10px;
 width: 24px;
 text-decoration: none;
 font-weight: bold;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 -moz-box-shadow: 1px 1px 3px #000;
 -webkit-box-shadow: 1px 1px 3px #000;
 box-shadow: 1px 1px 3px #000;
}
 
.close:hover { background: #00d9ff; }


input[type=text], input[type=email], textarea {
   width: 98%;
}


button {
  padding: 4px 8px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}
button:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}

button:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}

/* ------ КОНЕЦ модальное окно заявки ----------*/